[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.OwnerDraw

Reads and write the value for the OwnerDraw property in Tabs.

## Declaration

Source position: comctrls.pp line 499

`public property TCustomTabControl.OwnerDraw : Boolean read FOwnerDraw write FOwnerDraw default False;`

## Description

OwnerDraw is a Boolean property. Its value is read from and written to the corresponding property in Tabs. In widgetset classes, it affects the style flags for a tab - but is not used in the current LCL version or its widgetsets.